CVE-2017-5866 (retired)

Priority
Description
The autocomplete feature in the E-Mail share dialog in ownCloud Server
before 8.1.11, 8.2.x before 8.2.9, 9.0.x before 9.0.7, and 9.1.x before
9.1.3 allows remote authenticated users to obtain sensitive information via
unspecified vectors.
Package
Upstream:released (8.1.11, 8.2.9, 9.0.7, 9.1.3)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needs-triage)
Trusty/esm:DNE (trusty was needs-triage)
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 18.10 (Cosmic Cuttlefish):DNE
Ubuntu 19.04 (Disco Dingo):DNE
Ubuntu 19.10 (Eoan):DNE
More Information

Updated: 2019-04-26 14:35:54 UTC (commit 30899e40836d26e1bb5f0b072d31fd87b6cf3bd4)